.section-for-sale{
	float:left;
	width:100%;
	text-align: center;
	padding:10px;
	border:5px solid #fff;
	margin-bottom:10px;
	background-color:#e7e7e7;
	border-radius:5px;
	box-shadow:1px 1px 6px rgba(0,0,0,0.15);
}

.section-for-sale a{
	margin-top:10px;
	font-size:14px !important;
}


@media only screen and (min-width: 481px) {
	.section-for-sale{
		width:50%;
	}
}

@media only screen and (min-width: 768px) {
	.section-for-sale{
		width:33.3%;
	}
}

@media only screen and (min-width: 981px) {
	.section-for-sale{
		width:25%;
	}
}

@media only screen and (min-width: 1200px) {
	.section-for-sale{
		width:20%;
	}
}





/* single section page*/

.section-information{
	background-color:#E7E7E7;
	border-radius:4px;
	
}
.section-details {
	
	padding:15px;
	border-radius:4px;
}
.section-form{
	background-color:#006A85;
	border-radius:0 4px 4px 0;
	color:#fff !important;
	padding:15px;
	
	
}


@media only screen and (min-width: 768px) {
	.section-details{
		float:left;
		width:60%;
	}
	.section-form{
		float:right;
		width:40%;
		border-left: 10px solid #fff;
	}
}













